<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="site">
        <item>左前</item>
        <item>右前</item>
        <item>左后内</item>
        <item>左后外</item>
        <item>右后内</item>
        <item>右后外</item>
    </string-array>
    <string-array name="tyrekind">
        <item>正常胎</item>
        <item>翻新胎</item>
    </string-array>

    <string-array name="user">
        <item>超级管理员</item>
        <item>测试1</item>
        <item>测试2</item>
        <item>测试3</item>
        <item>测试4</item>
        <item>测试5</item>
    </string-array>
    <string-array name="result">
        <item>翻新</item>
        <item>维修</item>
        <item>报废</item>
    </string-array>
    <string-array name="con">
        <item>好</item>
        <item>中等</item>
        <item>差</item>
    </string-array>

    <string-array name="zxzd">
        <item>一分公司修理厂</item>
        <item>光明修理厂</item>
        <item>石岩修理厂</item>
    </string-array>
    <string-array name="work_type">
        <item>二级保养</item>
        <item>小修</item>
        <item>抢碎修</item>
        <item>月检</item>
        <item>拆报废车</item>
        <item>轮胎修补</item>
        <item>轮胎报废</item>
    </string-array>
</resources>